maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Herve Boutemy (JIRA)" <j...@codehaus.org>
Subject [jira] Closed: (MSITE-487) upgrade source to java 5
Date Mon, 21 Jun 2010 20:58:12 GMT

     [ http://jira.codehaus.org/browse/MSITE-487?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Herve Boutemy closed MSITE-487.
-------------------------------

    Resolution: Fixed
      Assignee: Herve Boutemy

done in r956681 for trunk, r956691 for 3.x branch

> upgrade source to java 5
> ------------------------
>
>                 Key: MSITE-487
>                 URL: http://jira.codehaus.org/browse/MSITE-487
>             Project: Maven 2.x Site Plugin
>          Issue Type: Task
>            Reporter: Herve Boutemy
>            Assignee: Herve Boutemy
>             Fix For: 2.2, 3.0-alpha-1
>
>
> maven-site-plugin prerequisite is Maven 2.1.0 which is an interim version before Maven
2.2.0, which needs Java 5

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://jira.codehaus.org/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message